{
  "HDR_CUSTOMER_INFO": "SV_SE CUSTOMER INFO",
  "LBL_PRODUCTION_CUSTOMER": "SV_SE Production Customer",
  "LBL_CUSTOMER": "SV_SE Customer",
  "LBL_DEPARTMENT": "SV_SE Department",
  "LBL_CONS_POINT": "SV_SE Consumption Point",
  "BTN_REWASH": "SV_SE REWASH",
  "BTN_REPAIR": "SV_SE REPAIR",
  "BTN_NORMAL_STACK": "SV_SE NORMAL STACK",
  "BTN_RAG": "SV_SE RAG",
  "MSG_NO_DATA_RECEIVED_FROM_FINISHING_LINE": "SV_SE No data received from finishing line.",
  "MSG_ERROR_UNIQUE_BUNDLE_COULD_NOT_BE_CREATED": "SV_SE Unique bundle record could not be created: {{error}}",
  "MSG_REWASH_LABEL_PRINTED": "SV_SE Rewash label has been printed",
  "MSG_REPAIR_LABEL_PRINTED": "SV_SE Repair label has been printed",
  "MSG_RAG_LABEL_PRINTED": "SV_SE Rag label has been printed",
  "MSG_STACK_LABEL_PRINTED": "SV_SE Stack label has been printed",
  "MSG_ERROR_UNIQUE_BUNDLE_STICKER_NOT_PRINTED": "SV_SE Unique bundle sticker with ID {{id}} could not be printed: {{error}}",
  "TXT_NEW": "SV_SE New",
  "MSG_NO_PLANT_DEPARTMENT_MACHINE": "SV_SE Workstation is not connected to a finishing line!",
  "MSG_WORSKTATION_SETUP_NOT_CORRECT": "SV_SE Workstation setup not correct",
  "MSG_UNIQUE_BUNDLE_CREATED": "SV_SE Unique bundle with ID code {{ primaryID }} was successfully created!"
}
